%define module	ExtUtils-PerlPP
%define version 0.03
%define release %mkrel 9

Summary:	%{module} module for perl
Name:		perl-%{module}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
Source0:	%{module}-%{version}.tar.bz2
Url:		http://www.cpan.org
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-buildroot/
Requires:	perl >= 0:5.600
BuildArch:	noarch

%description
%{module} module for perl

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc README
%{perl_vendorlib}/ExtUtils
%{_mandir}/*/*




%changelog
* Thu Dec 20 2007 Olivier Blin <oblin@mandriva.com> 0.03-9mdv2008.1
+ Revision: 135841
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Sun Jan 14 2007 Olivier Thauvin <nanardon@mandriva.org> 0.03-9mdv2007.0
+ Revision: 108539
- rebuild

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - Import perl-ExtUtils-PerlPP

* Wed Feb 25 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.03-8mdk
- rebuild
- own dir
- remove packager tag, if you don't maitain it, you'll loose your name from spec !)

